DescribeBandwidthClusterAreas

1. API Description

This API (DescribeBandwidthClusterAreas) is used to query the location information of the bandwidth cluster.

2. Input Parameters

The following request parameter list only provides API request parameters.

None

3. Output Parameters

Parameter Name
Type
Description

requestId

String

The unique request ID, which is returned for each request.

RequestId is required for locating a problem.

areas

Location list of bandwidth cluster.

Default value: []

4. Code Example

Query the location information of the bandwidth cluster.

POST /api/v2/traffic HTTP/1.1
Host: console.zenlayer.com
Content-Type: application/json
X-ZC-Action: DescribeBandwidthClusterAreas
<Common Request Params>

Request:
{}

Response:
{
  "requestId": "TEEFDCA5B-76FB-4E91-A18E-DF7F5D2CE41F",
  "response": {
    "requestId": "TEEFDCA5B-76FB-4E91-A18E-DF7F5D2CE41F"
      "areas": [
        {
          "areaCode": "SHA",
          "areaName": "Shanghai",
          "networkTypes": [
            "BGP"
          ]
        }
      ]
  }
}

5. 5. Developer Resources

Zenlayer Cloud API 2.0 integratesSDKs,to make it easier for you to call APIs. More programming languages will be supported.

6. Error Codes

The following only lists the error codes related to the API business logic. For other error codes, seeCommon Error Codes.

HTTP Status Code

Error Code

Description

Last updated